title image


Smiley Re: FireFox 1.5 + Java-Plugin
Hallo bazehnk,

ja, den Ordner 'ns7-gcc29' mit der selben so-Datei gibt es nach dem Installieren der JRE 1.5.0_06-Version. In der deutschen Installationsanweisung fürs Plugin wird unter 'Aktivierung und Konfiguration' zwischen "Mozilla 1.4 und höher" (mit .../i386/ns7/libjavaplugin_oji.so) und "Mozilla 1.2, Netscape 6 und höher" (mit .../i386/ns7-gcc29/libjavaplugin_oji.so) unterschieden.

In einer "Java FAQ" lese ich für Linux:

"Mozilla 1.4 and later, and Firefox are compiled with gcc3.x." und "If you installed the JRE 5.0 Update 6, this plugin is /usr/java/jre1.5.0_06/plugin/i386/ns7/libjavaplugin_oji.so - and to install it for Mozilla (including firefox) do the following:

* Open a terminal

* Change to your Firefox plugins directory

* Issue the following command: ln -s /usr/java/jre1.5.0_06/plugin/i386/ns7/libjavaplugin_oji.so"

und "! In JRE 1.4.2, this file was in plugin/i386/ns610-gcc32".

Danach müsste ich es ja richtig gemacht haben.

Kann ich (ängstlicher Linux-Anfänger!) problemlos die libjavaplugin_oji.so-Link-Datei löschen und dann aus /ns7-gcc29/ mit 'ln -s' neu verlinken [nach dem Motto "Probieren geht über Studieren"]?

Viele Grüße aus Sachsen!
Viele Grüße aus Sachsen
Rainer
Intel C2D E6600 2x 2,4 GHz auf Gigabyte GA-965GM-DS2 m. Intel G965; 2x 1 GB DDR2-RAM PC6400/800 CL5
Gibabyte GV-NX86T256H m. NVIDIA Geforce 8600GT
1x Samsung HD403LJ 400 GB S-ATA2 + 1x Samsung SP2504C 250 GB S-ATA2
Windows XP SP2; MS Office 2000


geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: